
Grupo 4 2018 - Feature #433

Feature # 416 (New): Formulación del Proyecto

Gestión de Riesgos

09/25/2018 09:04 AM - Anonymous

Status: New Start date: 08/14/2018

Priority: Normal Due date: 08/30/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/25/2018 09:07 AM - Anonymous

- Due date changed from 08/30/2018 to 08/23/2018

- Start date changed from 08/28/2018 to 08/16/2018

#2 - 09/25/2018 09:10 AM - Anonymous

- Start date changed from 08/16/2018 to 08/14/2018

#3 - 09/25/2018 09:17 AM - Anonymous

- Due date changed from 08/23/2018 to 08/30/2018
